GForge Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 51799
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 02 2012 12:00AM
Updated: Feb 02 2012 12:00AM
Credit: Sony
Vulnerable: GForge GForge Community Edition 5.7.1
GForge GForge Advanced Server 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus